<?xml version="1.0" encoding="UTF-8"?>
<EmApplications xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" productNumber="CXC1732347/17" productRevision="R85B" xsi:noNamespaceSchemaLocation="emapps.xsd" schemaRevision="A">
  <Description>This file lists the EM Applications that are available on a WCDMA RBS node.</Description>
  <Node type="RBS">
    <EmLauncherRef>
      <LookupFile>/cello/emas/CPPClientConfig.xml</LookupFile>
      <LookupPattern>EM_LAUNCHER_FILE</LookupPattern>
    </EmLauncherRef>
    <ResourceRef resourceFile="rbsemresources.jar">
      <DirectoryPath>/em</DirectoryPath>
      <ProductNumber>CXC1731764/2</ProductNumber>
      <ProductRevision>R85B</ProductRevision>
    </ResourceRef>
    <Application type="CabViewer">
      <PresentationName>Cabinet Viewer</PresentationName>
      <ConfigurationFilePath>/cabv/cabvconfig.xml</ConfigurationFilePath>
      <Java>
        <MinVersion>1.6.0</MinVersion>
        <VmArgs>-Xmx268435456</VmArgs>
        <VmArgs>-Xms134217728</VmArgs>
        <LauncherStartClass>se.ericsson.security.starter.Starter</LauncherStartClass>
      </Java>
    </Application>
    <Application type="EM">
      <PresentationName>RBS Element Manager</PresentationName>
      <ConfigurationFilePath>/em/rbsemconfig.xml</ConfigurationFilePath>
      <Java>
        <MinVersion>1.5.0</MinVersion>
        <VmArgs>-Xmx268435456</VmArgs>
        <VmArgs>-Xms134217728</VmArgs>
        <LauncherStartClass>se.ericsson.security.starter.Starter</LauncherStartClass>
      </Java>
      <Resource resourceType="Icon">
        <ResourceName>icon_BEM_16.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
      <Resource resourceType="Icon32">
        <ResourceName>icon_BEM_32.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
    </Application>
    <Application type="EM_TOOL">
      <PresentationName>Integrate RBS</PresentationName>
      <ConfigurationFilePath>/em/intrbsconfig.xml</ConfigurationFilePath>
      <Java>
        <MinVersion>1.5.0</MinVersion>
        <VmArgs>-Xmx268435456</VmArgs>
        <VmArgs>-Xms134217728</VmArgs>
        <LauncherStartClass>se.ericsson.security.starter.Starter</LauncherStartClass>
      </Java>
      <Resource resourceType="Icon">
        <ResourceName>icon_IntegrateRbs_16.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
      <Resource resourceType="Icon32">
        <ResourceName>icon_IntegrateRbs_32.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
    </Application>
    <Application type="EM_TOOL">
      <PresentationName>Modify RBS Equipment Configuration</PresentationName>
      <ConfigurationFilePath>/em/modifyconfig.xml</ConfigurationFilePath>
      <Java>
        <MinVersion>1.5.0</MinVersion>
        <VmArgs>-Xmx268435456</VmArgs>
        <VmArgs>-Xms134217728</VmArgs>
        <LauncherStartClass>se.ericsson.security.starter.Starter</LauncherStartClass>
      </Java>
      <Resource resourceType="Icon">
        <ResourceName>icon_Modify_16.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
      <Resource resourceType="Icon32">
        <ResourceName>icon_Modify_32.gif</ResourceName>
        <ResourcePath>/se/ericsson/wcdma/rbs/bem/common/resources/images</ResourcePath>
        <ResourceRefSee>rbsemresources.jar</ResourceRefSee>
      </Resource>
    </Application>
  </Node>
</EmApplications>
